### Method

# WebKit2WebExtension DOMProcessingInstruction get_sheet

#### Declaration [src]

    WebKitDOMStyleSheet*
    webkit_dom_processing_instruction_get_sheet (
      WebKitDOMProcessingInstruction* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMProcessingInstruction:sheet`

#### Return value

Returns: | `WebKitDOMStyleSheet`
| A `WebKitDOMStyleSheet`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.